Uploaded image for project: 'NetBeans'
  1. NetBeans
  2. NETBEANS-519

Bump Eclipse JGit dependency to latest version

Rank to TopRank to BottomVotersWatch issueWatchersConvert to sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

      Description

      The current JGit dependency bundled with NetBeans 8.2 is 3 years old and missing all the newest Git features! This would also be a good time to remove the old JGit Java 7 NetBeans module...

      This would upgrade the current dependency from version 3.6.2 to 4.11.0.

        Attachments

          Activity

          $i18n.getText('security.level.explanation', $currentSelection) Viewable by All Users
          Cancel

            People

            • Assignee:
              matthiasblaesing Matthias Bläsing
              Reporter:
              cbourque Christian Bourque

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - Not Specified
                Not Specified
                Remaining:
                Remaining Estimate - 0h
                0h
                Logged:
                Time Spent - 9h 50m
                9h 50m

                  Issue deployment